<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/src/cat/itb/joanpuigcerver/dam/m03/uf6/projecte/data/equips.sql" dialect="GenericSQL" />
    <file url="PROJECT" dialect="PostgreSQL" />
  </component>
</project>